.empty p, .empty td p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	line-height: 27px;
	padding: 0;
	margin: 0 0 8px 0;
}

.empty H1
{
	font-family: Century Gothic, sans-serif;
	font-size: 28px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #C0272D;
}


.Common p
{
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	font-weight:normal;
	line-height: 27px;
	padding: 0;
	margin: 0 0 8px 0;
}

.Common td
{
	font-family:Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	font-weight:normal;
	line-height: 27px;
}

.blue_bg
{
	background-color:#4f94b3;
}

.blueContent p
{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	font-weight:normal !important;
	line-height: 17px !important;
	color:#FFFFFF !important;
	margin:0 0 6px 0 !important;
	padding: 0;
}

.blueContent a:link, .blueContent a:visited
{
	color:#FFFFFF;
	text-decoration:underline;
}

.blueContent a:hover, .blueContent a:active
{
	color:#FFFFFF;
	text-decoration:none;
}

.bcbg
{
	background-image:url(bc_bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#e7e8ea;
}

.CommonTitle
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight:normal;
	color:#bd9953;
}

.bcTitle
{
	margin:0 18px 0 18px;
}

.bcContent
{
	margin:5px 18px 0 18px;
}

.bcContent p
{
	font-family:Arial, Helvetica, sans-serif !important;
	font-size: 12px !important;
	color:#bd9953 !important;
	font-weight:normal !important;
	line-height:15px !important;
	margin:0 0 17px 0 !important;
}

.bcContent a:link, .bcContent a:visited
{
	color:#bd9953;
	text-decoration:none;
}

.bcContent a:hover, .bcContent a:active
{
	color:#bd9953;
	text-decoration:underline;
}

.CommonTitle2
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #4f94b3;
}

.CommonTitleWhite
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #ffffff;
}

.btContent p
{
	font-family:Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;
	font-size: 11px !important;
	color: #000000 !important;
	line-height:16px !important;
	margin:0 0 14px 0 !important;
}

.imageTitle
{
	position:absolute;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-style: italic;
	margin:350px 0 0 0;
}

/* Item Slider START */
#itemSliderLeft, #itemSliderRight
{
    float: left;
    position: relative;
    text-align:center;
}

#itemSliderRight
{
    float:right;
}

#itemSliderLeft img, #itemSliderRight img
{
    position: absolute;
    top: 157px;
    margin:0px;
    padding:0px;
}
#itemSliderLeft img
{
    left:0;
}

#itemSliderRight img
{
    right:0;
}

#itemSlider
{
    float: left;
    margin: 10px 0 0 0px !important;
    padding-top:3px;
    width: 472px !important;
    height: 370px !important;
    overflow: hidden !important;
    position:relative;
    left:40px !important;
}

#itemSlider ul li
{
    background: none !important;
    overflow:hidden !important;
    width:472px !important;
    height:370px !important;
    position:relative !important;
	margin: 0 5px 0 5px !important;
	padding: 0 !important;
}

#itemSlider ul li img
{
    position:absolute;
    top:0px;
    left:0px;
    
}

#itemSlider a, #itemSlider a:link
{
    float: left;
    color: #fff;
}

#itemSliderLeft
{
    text-align:center;
}

/* Clearfix */
.clearfix:after
{
    clear: both;
    display: block;
    content: ".";
    height: 0px;
    visibility: hidden;
}
* html > body .clearfix
{
    width: 560px;
    display: block;
}
* html .clearfix
{
    height: 1%;
}

#HomeAnimation img
{
    float:left;
    position:absolute;
}
/* Item Slider END */
